SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE VIEW [load].[current_date_Prognose] AS
SELECT [Bundeslaender Id]
     , [Invoice Date]
     , [Wochentage Id]
     , [Arbeitstag Mofr]
     , [Zaehler Mofr]
     , [Summe Mofr]
     , [Arbeitstag Mosa]
     , [Zaehler Mosa]
     , [Summe Mosa]
     , [Feiertage Id]
     , [Jahr]
     , [Arbeitstag Nr Jahr]
     , [Gesamt Arbeitstage]
     , [Tag_Dashboard]
     , [Monat_Dashboard]
     , [Jahr_Dashboard]
FROM [transform].[current_date_Prognose]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
